package com.education.workflow;

import com.education.workflow.iface.IAIFactory;
import com.education.workflow.iface.IContext;
import com.education.workflow.iface.IResult;
import org.springframework.stereotype.Component;

@Component
public class DefAIFactory implements IAIFactory {

    //调用AI的方法
    @Override
    public IResult invoke(IContext ctx) {
        return null;
    }
}
